.quality-customized h2 {
    color: #FFFFFF;
    font-size: 26px;
    text-align: center;
    margin-top: 50px;
    position: relative;
}

.quality-customized h2 em {
    position: absolute;
    bottom: 4px;
    width: 130px;
    height: 10px;
    background-color: rgba(80, 150, 133, 0.5);
}


/* 头部 */

.quality-customized-top {
    background: #F7F8FA;
    height: 462px;
}

.quality-customized-top ul {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin: auto;
    padding-top: 50px;
}

.quality-customized-top ul li {
    border-radius: 3px;
    background: #FFFFFF;
    width: 224px;
    height: 362px;
}
.quality-customized-top ul li:hover {
    box-shadow: 0 0 20px 0 #00000026;
}
.quality-customized-top ul li img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-top: 60px;
}

.quality-customized-top ul li span {
    margin-top: 50px;
    font-size: 20px;
    color: #333333;
    text-align: center;
    display: block;
}

.quality-customized-top ul li div {
    width: 30px;
    height: 2px;
    border-radius: 6px;
    background: #589F7A;
    margin: 20px auto;
}

.quality-customized-top ul li p {
    color: #5C5C5C;
    font-size: 16px;
    text-align: center;
}


/* 设计师 */

.quality-customized-designer {
    position: relative;
}

.quality-customized-designer h2 {
    position: absolute;
    top: 50px;
    transform: translate(-50%);
    left: 50%;
    margin-top: 0;
}

.quality-customized-designer li {
    width: 216px;
    height: 45px;
    line-height: 45px;
    color: #FFFFFF;
    font-size: 18px;
    text-align: center;
    border-radius: 74px;
    background: #60606066;
    position: absolute;
    transition: all 1s;
}


/* 500+全案设计师 */

.quality-customized-prize {
    height: 808px;
}

.quality-customized-prize h2 {
    color: #333333;
}

.quality-customized-prize ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.quality-customized-prize ul li {
    position: relative;
    margin-bottom: 20px;
}

.quality-customized-prize ul li:nth-child(1) p {
    width: 793px;
    height: 40px;
}

.quality-customized-prize ul li:nth-child(2) p {
    width: 387px;
    height: 40px;
}

.quality-customized-prize ul li p {
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 3px 3px;
    background: #0000007F;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 40px;
}


/* swiper */

.quality-customized-swiper {
    position: relative;
}

.quality-customized-swiper h2 {
    position: absolute;
    top: 50px;
    transform: translate(-50%);
    left: 50%;
    margin-top: 0;
}

.quality-customized-swiper .swiper {
    width: 1200px;
    height: 420px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 136px;
}

.quality-customized-swiper .swiper-slide {
    width: 1200px;
    height: 420px;
    display: flex;
    justify-content: space-between;
}

.quality-customized-swiper .swiper-slide div:first-of-type {
    width: 407px;
    height: 420px;
    border-radius: 3px 0px 0px 3px;
    background: #FFFFFF;
}

.quality-customized-swiper .swiper-slide div:first-of-type i {
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 2px;
    background: #589F7A;
    margin-left: 60px;
    margin-top: 40px;
}

.quality-customized-swiper .swiper-slide div:first-of-type span {
    color: #333333;
    font-size: 24px;
    margin-left: 60px;
    margin-top: 40px;
    display: block;
}

.quality-customized-swiper .swiper-slide div:first-of-type p {
    color: #898989;
    font-size: 16px;
    margin-top: 30px;
    margin-left: 60px;
    width: 287px;
}

.quality-customized-swiper .btn {
    width: 118px;
    height: 40px;
    position: absolute;
    bottom: 60px;
    left: 60px;
}

.quality-customized-swiper .btn .swiper-button-prev,
.quality-customized-swiper .btn .swiper-button-next {
    width: 47px;
    border-radius:  0px 3px  3px 0px;
    border: 1px solid #1C7B49;
    background-color: rgba(28, 123, 73, 0);
}
.quality-customized-swiper .btn .swiper-button-prev {
    background: #1C7B49;
    color: #fff;
    border-radius: 3px 0px 0px 3px;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 18px;
}

.quality-customized-swiper .btn .botton {
    color: #1C7B49;
}


/* 10万平米 */

.wood {
    height: 706px;
}

.wood h2 {
    color: #333;
}

.wood h2 em {
    width: 105px;
}

.wood ul {
    width: 1200px;
    height: 520px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    border-radius: 3px;
    overflow: hidden;
    margin-top: 50px;
}

.wood ul li {
    height: 520px;
    border-radius: 3px 0px 0px 3px;
    background: #000000CC;
    position: relative;
    transition: 0.2s;
}

.wood ul li img {
    position: relative;
    z-index: -1;
}

.wood ul li div {
    position: absolute;
    width: 100%;
    top: 0;
}

.wood li div:first-of-type h2 {
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 30px;
    margin-left: 65px;
    width: 20px;
}

.wood li div:first-of-type p {
    color: #fff;
    width: 10px;
    font-size: 14px;
    transform: rotate(90deg);
    position: absolute;
    top: 30px;
    left: 100px;
}


/* 变大效果 */

.wood ul li:first-of-type {
    width: 692px;
    background: #00000072;
}

.wood li div:last-of-type h2 {
    width: 692px;
    width: auto;
    margin-top: 161px;
    text-align: center;
    color: #FFFFFF;
    font-size: 24px;
}

.wood li div:last-of-type p {
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    margin-top: 40px;
}

.wood li div:nth-of-type(2) {
    display: none;
}

.wood li:first-of-type div:nth-of-type(2) {
    display: block;
}

.wood li:first-of-type div:nth-of-type(1) {
    display: none;
}


/* 三座体验馆 一站式定制家 */

.shop {
    position: relative;
}

.shop h2 {
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 50px;
    margin-top: 0;
    color: #333;
}

.shop-content {
    border-radius: 3px;
    background: #FFFFFFD8;
    width: 1200px;
    height: 331px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 141px;
    display: flex;
    justify-content: space-between
}

.shop-content div {
    width: 300px;
    height: 331px;
    position: relative;
}

.shop-content div:last-child {
    margin-right: 50px;
}

.shop-content div:first-child {
    margin-left: 50px;
}

.shop-content div .num {
    width: auto;
    color: #8989897F;
    font-size: 128px;
    position: absolute;
    right: 0;
    top: 5px;
}

.shop-content div h3 {
    color: #333333;
    font-size: 22px;
    margin-top: 123px;
}

.shop-content div i {
    display: block;
    border-radius: 17px;
    background: #589F7A;
    margin-top: 20px;
    width: 80px;
    height: 2px;
}

.shop-content div p {
    color: #5C5C5C;
    font-size: 16px;
    margin-top: 30px;
}


/* 干种主材 全球直采个性搭配 */

.material {
    padding-bottom: 50px;
}

.material h2 {
    color: #333;
}

table,
th,
td {
    border: 1px solid #D7D7D7;
}

table {
    border-collapse: collapse;
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
}

td {
    height: 129px;
    text-align: center;
}

tr:last-of-type td {
    height: 346px;
    text-align: center;
}

tr:last-of-type td img {
    margin: 0 auto;
}

tr:last-of-type td p {
    margin-top: 22px;
    font-size: 16px;
    color: #333;
}


/* form */

.form {
    position: relative;
}

.form h3 {
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 50px;
    color: #FFFFFF;
    font-size: 26px;
    text-align: left;
}

.form h3 em {
    color: #BFBFBF;
    font-size: 16px;
    margin-left: 20px;
}

.form form {
    width: 1200px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.form form input {
    width: 204px;
    height: 44px;
    margin-top: 30px;
    border-radius: 3px;
    background: #FFFFFF;
    color: #898989;
    font-size: 16px;
    padding-left: 20px;
}

.form form button {
    width: 224px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    color: #FFFFFF;
    border: 0;
    font-size: 16px;
    margin-top: 30px;
}